HP LoadRunner Agent 'magnetproc.exe' Remote Code Execution Vulnerability

HP LoadRunner Agent is prone to an unspecified remote code-execution vulnerability.

A remote attacker can exploit this issue to execute arbitrary code with SYSTEM-level privileges. Successful exploits will result in the complete compromise of affected computers.

HP LoadRunner Agent 9.50 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus